NAME=RM2-2850-L_2M
ATTRIBUTE=OTHER

MODEL_INIT
{
MODEL
	{
	NAME=RM2-2850-L_2M;
	PARENT=world;
	FILENAME=dummy;
	COLOR=RGB(0,0,255);
	HIDESEE=0;
	OPACITY=1.00;
	SCALE=1.000000;
	BACKPLANECULLING=0;
	AXIS6=0.000,0.000,0.000,0.00,0.00,0.00;
	}
MODEL
	{
	NAME=SWEEP_EX-POS;
	PARENT=RM2-2850-L_2M;
	FILENAME=SWEEP_EX-POS.mdl;
	COLOR=RGB(0,0,255);
	HIDESEE=1;
	OPACITY=1.00;
	SCALE=1.000000;
	BACKPLANECULLING=0;
	AXIS6=0.000,230.250,1269.280,90.00,0.00,0.00;
	}
MODEL
	{
	NAME=HEADSTOCK_RM2-2850-L;
	PARENT=RM2-2850-L_2M;
	FILENAME=HEADSTOCK_RM2-2850-L.hsf;
	COLOR=RGB(0,0,255);
	HIDESEE=1;
	OPACITY=1.00;
	SCALE=0.001000;
	BACKPLANECULLING=0;
	AXIS6=0.000,0.000,0.000,0.00,0.00,0.00;
	}
MODEL
	{
	NAME=TAILSTOCK_RM2-2850-L;
	PARENT=RM2-2850-L_2M;
	FILENAME=TAILSTOCK_RM2-2850-L.hsf;
	COLOR=RGB(0,0,255);
	HIDESEE=1;
	OPACITY=1.00;
	SCALE=0.001000;
	BACKPLANECULLING=0;
	AXIS6=0.000,0.000,0.000,0.00,0.00,0.00;
	}
MODEL
	{
	NAME=A-SIDE_EX-POS;
	PARENT=SWEEP_EX-POS;
	FILENAME=A-SIDE_EX-POS.mdl;
	COLOR=RGB(0,0,255);
	HIDESEE=1;
	OPACITY=1.00;
	SCALE=1.000000;
	BACKPLANECULLING=0;
	AXIS6=778.369,-322.411,-348.200,180.00,0.00,90.00;
	}
MODEL
	{
	NAME=B-SIDE_EX-POS;
	PARENT=SWEEP_EX-POS;
	FILENAME=B-SIDE_EX-POS.mdl;
	COLOR=RGB(0,0,255);
	HIDESEE=1;
	OPACITY=1.00;
	SCALE=1.000000;
	BACKPLANECULLING=0;
	AXIS6=-778.369,322.411,-348.200,180.00,0.00,90.00;
	}
MODEL
	{
	NAME=HS_SWING_ARM;
	PARENT=SWEEP_EX-POS;
	FILENAME=HS_SWING_ARM_RM2-2850-L.hsf;
	COLOR=RGB(0,0,255);
	HIDESEE=1;
	OPACITY=1.00;
	SCALE=0.001000;
	BACKPLANECULLING=0;
	AXIS6=-0.000,-1269.280,230.250,-90.00,0.00,0.00;
	}
MODEL
	{
	NAME=BEAM_SPREADER_2M-L;
	PARENT=HS_SWING_ARM;
	FILENAME=BEAM_SPREADER_2M-L.hsf;
	COLOR=RGB(0,0,255);
	HIDESEE=1;
	OPACITY=1.00;
	SCALE=0.001000;
	BACKPLANECULLING=0;
	AXIS6=0.000,0.000,0.000,0.00,0.00,0.00;
	}
MODEL
	{
	NAME=TS_SWING_ARM;
	PARENT=HS_SWING_ARM;
	FILENAME=TS_SWING_ARM_RM2-2850-L.hsf;
	COLOR=RGB(0,0,255);
	HIDESEE=1;
	OPACITY=1.00;
	SCALE=0.001000;
	BACKPLANECULLING=0;
	AXIS6=0.000,0.000,-0.000,0.00,0.00,0.00;
	}
MODEL
	{
	NAME=HS_TOOLING_W-MOTOMOUNT-B;
	PARENT=B-SIDE_EX-POS;
	FILENAME=2850-L_HS_TOOLING_W-MOTOMOUNT-B.hsf;
	COLOR=RGB(0,0,255);
	HIDESEE=1;
	OPACITY=1.00;
	SCALE=0.001000;
	BACKPLANECULLING=0;
	AXIS6=-1591.690,778.369,-578.450,90.00,0.00,90.00;
	}
MODEL
	{
	NAME=TS_ADAPTER_B-SIDE_2850-L;
	PARENT=HS_TOOLING_W-MOTOMOUNT-B;
	FILENAME=TS_ADAPTER_B-SIDE_2850-L.hsf;
	COLOR=RGB(0,0,255);
	HIDESEE=1;
	OPACITY=1.00;
	SCALE=0.001000;
	BACKPLANECULLING=0;
	AXIS6=0.000,0.000,0.000,0.00,0.00,0.00;
	}
MODEL
	{
	NAME=1600_ENVELOPE_B_2M;
	PARENT=HS_TOOLING_W-MOTOMOUNT-B;
	FILENAME=1600_ENVELOPE_B_2M.hsf;
	COLOR=RGB(0,0,255);
	HIDESEE=1;
	OPACITY=0.25;
	SCALE=0.001000;
	BACKPLANECULLING=0;
	AXIS6=-778.370,1650.250,1591.690,0.00,0.00,0.00;
	}
MODEL
	{
	NAME=B-Pin_Center;
	PARENT=HS_TOOLING_W-MOTOMOUNT-B;
	FILENAME=dummy;
	COLOR=RGB(0,0,255);
	HIDESEE=256;
	OPACITY=1.00;
	SCALE=1.000000;
	BACKPLANECULLING=0;
	AXIS6=-778.369,650.250,1664.690,0.00,0.00,90.00;
	}
MODEL
	{
	NAME=HS_TOOLING_W-MOTOMOUNT-A;
	PARENT=A-SIDE_EX-POS;
	FILENAME=2850-L_HS_TOOLING_W-MOTOMOUNT-A.hsf;
	COLOR=RGB(0,0,255);
	HIDESEE=1;
	OPACITY=1.00;
	SCALE=0.001000;
	BACKPLANECULLING=0;
	AXIS6=946.869,778.369,-578.450,90.00,0.00,-90.00;
	}
MODEL
	{
	NAME=TS_ADAPTER_A-SIDE_2850-L;
	PARENT=HS_TOOLING_W-MOTOMOUNT-A;
	FILENAME=TS_ADAPTER_A-SIDE_2850-L.hsf;
	COLOR=RGB(0,0,255);
	HIDESEE=1;
	OPACITY=1.00;
	SCALE=0.001000;
	BACKPLANECULLING=0;
	AXIS6=0.000,0.000,0.000,0.00,0.00,0.00;
	}
MODEL
	{
	NAME=1600_ENVELOPE_A_2M;
	PARENT=HS_TOOLING_W-MOTOMOUNT-A;
	FILENAME=1600_ENVELOPE_A_2M.hsf;
	COLOR=RGB(0,0,255);
	HIDESEE=1;
	OPACITY=0.25;
	SCALE=0.001000;
	BACKPLANECULLING=0;
	AXIS6=778.369,1650.250,946.869,0.00,0.00,0.00;
	}
MODEL
	{
	NAME=A-Pin_Center;
	PARENT=HS_TOOLING_W-MOTOMOUNT-A;
	FILENAME=dummy;
	COLOR=RGB(0,0,255);
	HIDESEE=256;
	OPACITY=1.00;
	SCALE=1.000000;
	BACKPLANECULLING=0;
	AXIS6=778.369,650.250,1019.870,0.00,0.00,90.00;
	}
}